/**
 * Первая часть задачи для лабораторной работы по предмету
 * "Модели развертывания удаленных сервсов" - номер 18.
 * <p>
 * Задача: Создать приложение, которое принимает аргумент
 * целочисленное число и выводит его представление в восьмеричной и шестнадцатеричной системе исчисления.
 *
 * @author Alexandr Chekunkov
 */
public class Main {

    public static void main(String[] args) {

    }
}
